body {
	margin		:	0px;
	padding		:	0px;
	font-family	:	"Trebuchet MS", Helvetica, Arial, sans-serif;
}

a{
	color		:	#990000;
	text-decoration:	none;
}
a:hover{
	color		:	#fb6400;
}

p {
	text-align	:	justify;
}

/* header start */
.header {
	background	: 	url(../images/header.jpg) repeat-x left top;
	width		:	100%;
	height		:	85px;
	padding-top	:	15px;
}
.navi {
	background	: 	url(../images/navigation.png) no-repeat left top;
	width		:	545px;
	height		:	70px;
	line-height	:	70px;
}
.navi a{
	color		:	#dbdbdb;
	
	font-size	:	17px;
	margin		:	0px 7.5px 0px 17px;
	text-decoration	:	none;
}
.navi a:hover{
	color		:	#ffff00;
	
	font-size	:	17px;	
}
.navi .cpage{
	color		:	#fb6400;
	
	font-size	:	17px;
	margin		:	0px 7.5px 0px 17px;
}
/* header end */

/* featured area start */
.titlearea {
	background	: 	url(../images/title.jpg) repeat left top;
	width		:	100%;
	height		:	525px;
	padding-top	:	15px;
	color		:	#cccccc;
}
.titlearea2 {
	background	: 	url(../images/title.jpg) repeat left top;
	width		:	100%;
	height		:	25px;
	padding-top	:	5px;
	color		:	#cccccc;
}
.titlearea a{
	color		:	#ffffff;
	text-decoration:	none;
	font-weight: bold;
}
.titlearea a:hover{
	color		:	#ffff00;
	text-decoration:	underline;
}
.titlearea2 a{
	color		:	#ffffff;
	text-decoration:	none;
	font-weight: bold;
}
.titlearea2 a:hover{
	color		:	#ffffff;
	text-decoration:	underline;
}
.titlearea2 h1{
	padding		:	5px 0px 5px 0px;
	margin		:	0px;
	color		:	#cccccc;
	font-size	:	30px;
}

.colourborder {
	background	: 	url(../images/colourful.jpg) repeat-x left top;
	width		:	100%;
	height		:	4px;
}
.feature {
	background	: 	url(../images/feature.png) no-repeat left top;
	width		:	880px;
	height		:	422px;
	float		:	left;
	padding		:	30px;
}

.youtube {
	width		: 	425px;
	height		:	318px;
	overflow	:	hidden;
	border		:	2px solid #cccccc;
}

.desc {
	width		: 	410px;
	
}

.desc h1{
	color		:	#ffffff;
	font-size	:	30px;
	padding		:	0px;
	margin		:	0px;
}

.desc img{
	border		:	0px;
}

.desc a{
	color		:	#999999;
}

.desc a:hover{
	color		:	#ffcc00;
}

.games {
	width		:	435px;
	height		:	90px;
	margin-top	:	15px;
}

.games img{
	border		:	0px;
}

.games a{
	background	:	#ffffff;
	display		:	block;
	float		:	left;
	margin-right:	2px;
	width		:	100px;
	height		:	90px;
	padding		:	3px;
}

.games a:hover{
	background	:	#ffcc00;
}
/* featured area end */

/* main area start */
.maincontent {
	background	:	url(../images/colourfulshadow.jpg) repeat-x left top;
	width		:	100%;
	height		:	700px;
	padding		:	20px 0px 20px 0px;
}
.maincontent h1{
	font-size	:	24px;
	color		:	#cc0000;
	padding		:	0px;
	margin		:	0px;
}
.maincontent h2{
	font-size	:	14px;
	color		:	#999999;
	padding		:	0px;
	margin		:	0px;
	float		:	left;
}
.maincontent h3{
	font-size	:	14px;
	color		:	#666666;
	padding		:	0px;
	margin		:	0px;
}
.maincontent .info{
	font-size	:	12px;
	color		:	#333333;
}
.maincontent .hint{
	font-size	:	12px;
	color		:	#333333;
}
.blogleft {
	width		:	620px;
	font-size	:	13px;
}
.blogleft a{
	color		:	#cc0000;
	text-decoration	:	none;
	font-size	:	14px;
}
.blogleft .comment{
	width		:	600px;
	padding		:	0px 20px 20px 0px;
	background	:	#eaeefd;
	border-top	:	5px	solid #cccccc;
	border-bottom	:	5px	solid #ffffff;
	overflow	:	visible;
	font-size	:	12px;
	color		:	#333333;
	word-wrap	:	break-word;
}

.comment img {
	border		:	3px solid #ffffff;
}
.blogleft .error{
	font-size	:	12px;
	color		:	#ff0000;
}
.blogleft .success{
	font-size	:	12px;
	color		:	#00ff00;
}
#pagilink a{
	color		:	#990000;
	text-decoration	:	none;
	font-size	:	14px;
}
#pagilink a:hover{
	color		:	#fb6400;
	text-decoration	:	underline;
}

.blogright {
	width		:	300px;
	font-size	:	14px;
}
.blogright h2{
	color		:	#990000;
	font-size	:	12px;
	float		:	none;
}
.blogright ul{
	margin		:	0px;
	padding-left:	5px;
	
}
.blogright ul li{
	list-style	:	none;
}
.blogright ul li a{
	text-decoration	:	none;
	display		:	block;
	font-size	:	14px;
}
.blogright ul li a:hover{
	
}
#cats a{
	color		:	#4d4d4d;
	font-size	:	14px;
}
#cats a:hover{
	color		:	#000000;
}
#entries a{
	color		:	#990000;
}
#entries a:hover{
	color		:	#650000;
	
}
.blogleft .game{
	width		:	300px;
}

.blogleft .game img{
	border		:	2px solid #cccccc;
	margin-right:	2px;
	margin-bottom:	20px;
}

.blogleft .game:hover img{
	border		:	2px solid #ffcc00;
}

.blogleft .game h1{
	float		:	none;
	padding		:	0px;
	margin		:	0px;
	color		:	#990000;
	font-size	:	12px;
}
.blogleft .game a{
	display		: 	block;
	color		:	#000000;
	height		:	94px;
}

.blogleft .game a:hover{
	background	:	#ffcc00;
	color		:	#b84d04;
}

.blogleft .game .desc{
	text-align	:	justify;
	font-size	:	12px;
}

.blogleft .gameall {
	width		:	620px; 
	height		:	465px;
	position	:	relative;
}
.blogleft .gamedetails{
	background	:	url(../images/grey.png) repeat left top;
	width		:	100%;
	bottom		:	0px;
	position	:	absolute;
	color		:	#ffffff;
	font-size	:	12px;
}
.blogleft .gamedetails p{
	margin		:	0px 0px 65px 0px;
	text-align	:	justify;
	padding		:	5px 10px 0px 10px;
}
.blogleft .gamebutton{
	width		:	100%;
	bottom		:	0px;
	position	:	absolute;
	text-align	:	center;
}
.blogleft .gamebutton a{
	display		:	block;
	background	:	url(../images/yellow_alpha.png) repeat left top;
	color		:	#ffffff;
	font-size	:	50px;
}
.blogleft .gamebutton a:hover{
	background	:	url(../images/yellow.png) repeat left top;
}
.feedicon {
	float		:	right;
	margin		:	8px 8px 0px 0px;
}
.feedicon a{
	background	: 	url(../images/feed.png) no-repeat left top;
	width		:	16px;
	height		:	16px;
	display		:	block;
	text-decoration:	none;
}
.feedicon a:hover{
	background	: 	url(../images/feed_add.png) no-repeat left top;
	width		:	16px;
	height		:	16px;
	display		:	block;
}
.feeds {
	width		:	940px;

}
.entry {
	background	: 	url(../images/note.png) no-repeat left top;
	float		:	left;
	padding		:	0px 0px 0px 18px;
	width		:	300px;
	font-size	:	12px;
}
.entry a{
	color		:	#990000;
	text-decoration	:	none;
}
.entry a:hover{
	color		:	#fb6400;
	text-decoration	:	underline;
}
.post {
	background	: 	url(../images/comments.png) no-repeat left top;
	float		:	left;
	padding		:	0px 0px 0px 18px;
	width		:	300px;
	font-size	:	12px;
}
.post a{
	color		:	#990000;
	text-decoration	:	none;
}
.post a:hover{
	color		:	#fb6400;
	text-decoration	:	underline;
}
.mgb {
	background	: 	url(../images/action_go.gif) no-repeat left top;
	float		:	left;
	padding		:	0px 0px 0px 18px;
	width		:	300px;
	font-size	:	12px;
}
.mgb a{
	color		:	#990000;
	text-decoration	:	none;
}
.mgb a:hover{
	color		:	#fb6400;
	text-decoration	:	underline;
}
.feed1 {
	width		:	300px;

	margin-right:	20px;
	float		:	left;
}
.feed2 {
	width		:	300px;

	float		:	right;
}

.thread {
	width		:	612px;
	background	:	#fff0e1;
	margin		:	0px 0px 3px 0px;
	padding		:	3px;
	border		:	1px #e8e8e8 solid;
}
.thread .ttitle a {
	color		:	#990000;
	font-weight	:	bolder;
	text-decoration:	none;
	font-size	:	17px;
}
.thread .ttitle a:hover {
	color		:	#ff0000;
	text-decoration:	underline;
}
.thread .tdetails {
	font-size	:	12px;
	color		:	#4e4c4c;
}

.thread .tdetails a {
	font-size	:	12px;
	font-weight	:	bold;
}
.thread .tdetails a:hover {
	font-size	:	12px;
	text-decoration:	underline;
}

.tcolour1 {
	width		: 	8px;
	height		:	8px;
	float		:	right;
	background	:	#990000;
	border		:	2px solid #4d4d4d;
}
.tcolour2 {
	width		: 	8px;
	height		:	8px;
	float		:	right;
	background	:	#ffcc00;
	border		:	2px solid #4d4d4d;
}
.tcolour3 {
	width		: 	8px;
	height		:	8px;
	float		:	right;
	background	:	#fb6400;
	border		:	2px solid #4d4d4d;
}
.tcolour4 {
	width		: 	8px;
	height		:	8px;
	float		:	right;
	background	:	#004C16;
	border		:	2px solid #4d4d4d;
}
.tcolour5 {
	width		: 	8px;
	height		:	8px;
	float		:	right;
	background	:	#0009B2;
	border		:	2px solid #4d4d4d;
}
.tcolour6 {
	width		: 	8px;
	height		:	8px;
	float		:	right;
	background	:	#00A5AE;
	border		:	2px solid #4d4d4d;
}

.threadpost {
	width		:	100%;
	float		:	left;
	margin		:	0px 0px 3px 0px;
}
.threadpost .userinfo {
	width		:	112px;
	height		:	100%;
	background	:	#454545;
	padding		:	3px;
	border		:	1px #fb6400 solid;
	float		:	left;
	color		:	#ffffff;
	font-size	:	14px;
}
.threadpost .userinfo img{
	width		:	100px;
	height		:	90px;
	border		:	6px #ffffff solid;
	margin		:	0px auto 0px auto;
}
.threadpost .tpost {
	width		:	492px;
	height		:	100%;
	border-top	:	1px #fb6400 solid;
	float		:	right;
	font-size	:	13px;
	text-align	:	justify;
	padding		:	3px;
	word-wrap	:	break-word;
}

.threadpost .tpost .date {
	display		:	block;
	background	:	#eeeeee;
	font-size	:	13px;
	padding		:	0px 0px 0px 3px;
	margin		:	0px	0px	3px	0px;
}

.threadpost .tpost .date a{
	float		:	right;
	font-size	:	15px;
	background	:	#b6b6b6;
	padding		:	0px 3px 0px 3px;
}

.threadpost .tpost .date a:hover{
	background	:	#ffffff;
	font-size	:	15px;
	color		:	#fb6400;
	text-decoration:	underline;
}

.threadpagi {
	font-size	:	10px;
	padding		:	3px;
}
.threadpagi a{
	font-size	:	11px;
	background	:	#fff0e1;
	padding		:	3px;
	border		:	1px #e8e8e8 solid;
}

#postbox textarea{
	width		:	610px;
	margin-top	:	5px;
	padding:5px;
}
/* main area end */

/* footer start */
.footer {
	background	: 	url(../images/footer.jpg) repeat-x left bottom;
	width		:	100%;
	height		:	100px;
	line-height	:	100px;
	color		:	#ffffff;
	font-size	:	15px;
	margin		:	15px 0px 0px 0px;
	float		:	left;
}
.footer a{
	color		: 	#cccccc;
	text-decoration	:	none;
}
.footer a:hover{
	color		: 	#cccccc;
	text-decoration	:	underline;
}
.redfont {
	color		:	#990000;
}
.orangefont {
	color		:	#fb6400;
}
.yellowfont {
	color		:	#ffcc00;
}
/*	footer end */

/* generic start */
.centre {
	width		:	940px;
	margin		:	0px auto 0px auto;
	/*border	:	1px solid #ffffff;*/
}
.alignright {
	float		: 	right;
}
.alignleft {
	float		: 	left;
}
/* generic end */
